.lod {
	color: #fff;
	text-align: center;
	padding-bottom: 110px;
	padding-top: 40px;
	font-size: 23px;
	margin-bottom: 0px;
	position: relative;
	display: inline-block;
}
/* .text-center .lod.lod-margin {
	padding-bottom: 110px !important;
} */
.charges {
	margin-top: 70px;
	margin-bottom: 30px;
}
.col-lg-10.tost {
	text-align: center;
}

.red-lock-iconn {
	width: 48px;
}
ul {
	padding-left: 18px !important;
}

.about-left .call-sec h4 {
	text-align: left;
}
.banner-images img {
	width: 100%;
}
.call-sec {
	text-align: center;
}
.new-mod .call-button.pt-3.mb-3.m-auto.text-center.mobil-n {
	text-align: center !important;
}

.footr.bg-n{
    background: transparent !important;
}
.new-mod .call-button.pt-3.mb-3.m-auto.text-center.mobil-n.ms {
	text-align: center !important;
}
.our-some-servies.adom .tit {
	text-align: left;
	color:var(--main-color);
	padding-bottom: 16px;
    text-transform: uppercase;
}

.our-some-servies.adom .time p {
	color: #222;
}

.l-hei p {
	margin-bottom: 0px;
	text-align: left;
}

.ttx-img img {
	width: 74% !important;
}

.raid-box a:nth-child(2) {
	padding-top: 25px;
}

.raid-box a {
	color: #222;
	text-align: left !important;
	display: block;
}

.tost ul li{
	text-align: center !important;
}

.our-some-servies.adom .time {
	display: flex;
	justify-content: space-between;
	/* padding: 0px inherit; */
}
.ttx li {
	text-align: left;
}
.lock-s.ss img {
	width: 32px;
	margin-top: -5px;
	background: #fff;
}
.our-some-servies.adom .services-box {
	padding: 19px 26px 15px 26px;
	height: 269px;
}
.our-some-servies.adom h2 {
	text-align: center;
	margin-top: 41px;
	font-size: 35px;
	margin-bottom: -23px;
}

.double p {
	text-align: center;
	padding-top: 20px;
	font-size: 20px;
	color: var(--main-color);
}

.three-step.cusmiz-font .step-text h5 {
	color: var(--main-color) !important;
}

.need-a-builder.new-des .need-a-builder-left {
	width: 64%;
	text-align: center;
	margin: 0px auto;
}

.mart > .lock-list li {
	width: 242px;
	margin: 6px auto;
}

.mart .lock-list {
	display: flex;
	justify-content: space-around !important;
}

#our-services.mart-p .some-services h5 {
	font-size: 34px;
	text-align: center;
	width: 83%;
	margin: 0px auto;
}

#our-services.mart-p .some-services {
	border: none;
	width: 100%;
}

.footer-text.color-change p{
    color: #222 ;
}
.need-a-builder.new-des {
	margin-top: 0px;
}

.need-a-builder.new-des .need-a-builder-right {
	width: 67%;
	margin: 0px !important;
	margin: 0px auto !important;
}

.need-a-builder.new-des .need-a-builder-right  h4 {
	margin-top: 24px;
	color: #595959;
}

.discount {
	margin-top: 70px;
	padding-bottom: 30px;
}
.new-mod .banner-texts {
	padding-top: 44px;
	text-align: center;
}

.counter_section .cmpny_report {
	display: flex;
	justify-content: center !important;
}

.card-slider {
	margin-top: 57px;
	margin-bottom: 65px;
}
.image-content {
	width: 100%;
	height: 131px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 12px;
}
.card-slider .overlay {
	display: none;
}
.image-content img {
	width: 100%;
}
.card-slider h2 {
	text-align: center;
	padding-bottom: 22px;
	color: #222;
}
.discount h2 {
	font-size: 35px;
	text-align: center;
	line-height: 45px;
	color: #222;
	padding-bottom: 32px;
}
.img-fluid.wid {
	width: 50%;
	margin: 20px 0px;
}
.discount h2 span {
	color: var(--main-color);
}

.information p strong {
	color: #222;
}

.main-info .min h3 {
	font-size: 30px;
	line-height: 42px;
	margin-top: 52px;
	margin-bottom: 24px;
	color: var(--main-color);
}

.main-info {
	margin-top: 70px;
}
.full-width-img {
	margin-top: 80px;
	margin-bottom: 80px;
}
.information {
	margin-top: 70px;
}

.cont .min h3 {
	font-size: 26px;
	color: var(--main-color);
}

.cont .min {
	padding-top: 30px;
}

.min p {
	margin-bottom: 7px;
}

.odon-o img {
	width: 100%;
	padding: 30px;
}

.cont > h2 {
	font-size: 42.7px;
	line-height: 48px;
}

.footer-sub-h {
	font-size: 18px;
	padding-top: 20px;
}

.footer-h {
	font-size: 38px;
	text-transform: uppercase;
	padding-top: 31px;
}

.banner-section.mt-5.new-mod .banner-images img {
	width: 70%;
}

.double .call-button a {
	max-width: 262px;
	border: 2px solid #fff;
}

.double {
	background: var(--banner-bg);
	padding-top: 10px;
	padding-bottom: 39px;
	height: 400px;
	display: flex;
	align-items: end;
	background: url(../img/home-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	/* position: absolute; */
	margin-top: -116px;
}
.double-p {
	display: none;
}

.footer-field.dou .other-p {
	display: none;
}

.footer-field.dou .double-p {
	display: block;
}
.dest p {
	text-align: center !important;
}
.big {
	font-size: 20px;
	font-weight: bold;
}
.dest li {
	text-align: center !important;
}
.misted.dest.dd {
	margin-top: 60px;
}
.dest h2 {
	text-align: center !important;
}
.double h2 {
	text-align: center;
	color: var(--main-color);
	font-size: 41px;
	width: 657px;
	margin: 0px auto;
	padding-top: 13px;
	padding-bottom: 30px;
    text-transform: uppercase;
}
.ttxm {
	text-align: center;
}
.bb {
	margin-top: 50px;
}
.banner-texts.ttx.ott {
	text-align: center !important;
}
.banner-texts.ttx.ott .call-button.pt-3.mb-3.m-auto.text-center.mobil-n {
	text-align: center !important;
}
.container.bb {
	padding: 0px 108px;
}
.new-mod .banner-images {
	text-align: center;
	padding-top: 0px;
}
.logos {
	padding-top: 29px !important;
}
.ttx-center .banner-texts {
	text-align: center !important;
}

.img-fluid.giff {
	width: 500px;
	margin-bottom: 20px;
}
.ttx-center .call-button.pt-3.mb-3.m-auto.text-center.mobil-n {
	text-align: center !important;
}
.three-step.cusmiz-font .step-text p:nth-child(3){
    color: #000 !important;
}

.three-step.cusmiz-font .step-text p{
    color: #222 !important;
}

.time.row p {
	color: #222 !important;
}
.about .container.head {
	display: none;
}

.row.left-right > div video {
	width: 100%;
	margin-bottom: 20px;
}
.about .navbar-section.other.secvice {
	height: 409px;
	background: url(../img/about-us-banner.jpg);
	background: c;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
section.three-step {
	padding: 50px 0 20px;
	background-color: #f2f2f2 !important;
}
.home .header-field .container.head {
	display: none;
}
.banner-images video {
	width: 100%;
}
.container.head {
	padding: 50px 0px;
}
.heading.text-center {
	color: #fff;
	padding: 50px 0px;
	text-transform: uppercase;
}
@keyframes fusion-title-highlight {
    0% {
        stroke-dasharray: 0 1500;
        opacity: 1
    }

    15% {
        stroke-dasharray: 1500 1500
    }

    85% {
        opacity: 1
    }

    90% {
        stroke-dasharray: 1500 1500;
        opacity: 0
    }

    100% {
        stroke-dasharray: 0 1500;
        opacity: 0
    }
}

.lod svg {
	position: absolute;
	top: 14%;
	left: 50%;
	width: 100%;
	height: calc(100% + .75em);
	transform: translate(-50%,-50%);
	overflow: visible;
}
.lod svg path {
	stroke:#45b263;
	fill: none;
	stroke-dasharray: 1500;
	stroke-linecap: round;
	stroke-linejoin: round;
	animation: fusion-title-highlight 10s;
	animation-name: fusion-title-highlight;
	animation-iteration-count: infinite;
	stroke-width: 3px;
}
.mor-2 {
	width: 170px;
}
.new-mod .banner-texts p strong {
	color: #000;
}

.time > div {
	text-align: center;
}

.time > div img {
	width: 38px;
}
.three-step.cusmiz-font .step-text p:nth-child(2) {
	padding-top: 7px !important;
}

.step-text .time {
	margin-top: 69px;
}

.doublr-win {
	margin-top: 87px;
}

.doublr-win h2 {
	color: #222;
	font-size: 40px;
	margin-top: 17px;
	margin-bottom: 53px;
}

.misted p a {
	text-decoration: none;
}

.doublr-win p {
	color: #000;
}

.doublr-win h4 {
	margin: 0px;
	font-size: 19px;
	margin-top: 46px;
}

.colr {
	font-size: 48px !important;
	color: #000000b2;
    padding-bottom: 50px !important;
}

.misted h2 {
	font-size: 48px;
	margin-bottom: 31px;
	margin-top: 50px;
	color: #000000b2;
}

.misted p span {
	color: var(--main-color);
	/* font-size: bold; */
}
.vedio-av video {
	/* height: 500px; */
	width: 90%;
}

.img-fluid.ful-wid {
	padding-top: 0px;
	width: 660px;
}
.banner-section.mt-5.new-mod.doubl {
	margin-top: 59px !important;
}

.misted {
	text-align: center;
}
.information .wid {
	max-width: 74%;
}

.discount a {
	color: inherit;
	text-decoration: none;
}
.discount a:hover {
	color: inherit;
	text-decoration: none;
}

.wic {
	margin-top: 70px;
	margin-bottom: 60px;
}

.wic h2 {
	margin-bottom: 20px;
}
.misted.new h2 {
	color: #222;
	font-size: 34px;
}
.doublr-win.dd .content {
	text-align: center;
}
.misted.new h4 {
	color: #d40816;
	font-weight: 400;
	margin-top: 46px;
}
.misted.odon.mat.ttx h2 {
	text-align: center;
}

.misted.odon.mat.ttx p {
	text-align: center;
}

.dest li{
    list-style: none;
}

.dest ul{
    padding-left: 0px !important;
}
.misted.odon.mat h2 {
	color: #d40816;
	text-align: left;
	font-size: 34px;
}
.misted.odon.mat p span {
	color: #000;
	font-weight: bold;
}
.misted.odon.mat p {
	text-align: left;
}
@media screen and (max-width:1080px) {
    .need-a-builder.new-des .need-a-builder-left {
        width: 100%;
    }

    .need-a-builder.new-des .need-a-builder-right {
        width: 89%;
    }

    .container.bb img {
        width: 130px;
    }

    .banner-section.mt-5.new-mod .banner-images {
        padding-top: 1px;
    }

    .new-mod .banner-texts {
        padding-top: 23px;
    }

    #our-services.mart-p .some-services h5 {
        width: 100%;
        margin: 0px auto;
    }
}

@media screen and (max-width:992px) {
    .double h2 {
        font-size: 43px;
        padding-top: 53px;
        width: 100% !important;
    }

    .doublr-win .content {
        text-align: center;
    }

    .doublr-win .img-box {
        text-align: center;
    }

    .doublr-win h4 {
        margin-top: 19px;
        margin-bottom: 7px;
    }

    .doublr-win h2 {
        margin-bottom: 30px;
    }

    .doublr-win {
        margin-top: 40px;
    }

    .double .call-button {
        text-align: center;
    }
}

@media screen and (max-width:768px) {
    .new-mod .banner-texts {
        padding-top: 0px;
    }
    .misted.odon.mat h2 {
        text-align: center;
    }
    /* .text-center .lod.lod-margin {
        padding-bottom: 53px !important;
    } */
    .misted.odon.mat p {
        text-align: center;
    }
    .wic h2 {
        line-height: 36px;
    }
    .doublr-win .call-sec {
        display: none;
    }
    .wic {
        margin-top: 77px;
        margin-bottom: 20px;
    }
    .card-slider {
        margin-top: 57px;
        margin-bottom: 25px;
    }
    .misted h2 {
        font-size: 37px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .information .wid {
        max-width: 100%;
    }

    .double h2 {
        font-size: 38px;
        padding-top: 14px;
    }

    .need-a-builder.new-des {
        margin-top: -14px;
    }

    .mart .lock-list {
        flex-direction: column;
        margin: 0px;
    }
    .mod-c {
        text-align: center !important;
    }
    .step-text .time {
        margin-top: 31px;
        margin-bottom: 15px;
    }

    .mart > .lock-list li {
        width: 100%;
    }

    .our-some-servies.adom h2 {
        font-size: 28px;
    }

    .our-some-servies.adom .services-box {
        height: auto;
    }

    .banner-section.mt-5.new-mod .banner-images img {
        width: 100%;
    }

    .new-mod .banner-texts .call-sec h4 a {
        display: block;
        padding-bottom: 10px;
    }

    .cont > h2 {
        font-size: 29px;
        line-height: 41px;
    }

    .container.bb img {
        width: 150px;
        margin-bottom: 30px !important;
    }

    
    .footer-sub-h + p {
        padding-bottom: 7px;
    }

    .footer-h {
        font-size: 27px;
        padding-top: 13px;
    }
    .logos .trust-b {
        padding-top: 81px;
    }

    .discount {
        margin-top: 36px;
        padding-bottom: 30px;
    }

    .discount h2 {
        font-size: 29px;
        line-height: 37px;
    }

    .main-info .min h3 {
        font-size: 19px;
        line-height: 30px;
        margin-top: 15px;
        margin-bottom: 6px;
    }

    .mart .lock-list li {
        text-align: center !important;
    }
    .main-info .min h3 {
        text-align: center;
    }

    .colr {
        font-size: 33px !important;
        /* color: #000000b2; */
        padding-bottom: 5px !important;
    }

    .cont .min {
        padding-top: 15px;
    }

    .our-some-servies.adom h2 {
        margin-bottom: 13px;
    }
    .cont .min h3 {
        font-size: 19px;
        line-height: 29px;
        text-align: center;
    }

    .footr.mobile {
        padding-bottom: 60px;
    }

    .odon-o img {
        padding: 0px;
        margin-bottom: 16px;
    }

    .information {
        margin-top: 44px;
    }

    .about-left .call-sec h4 {
        text-align: center;
    }
    .ttx-img {
        padding-top: 14px;
        text-align: center;
    }
    .ttx-img img {
        width: 100%;
    }

    .heading.text-center {
        padding: 6px 0px;
        padding-bottom: 0px;
    }

    .container.head {
        padding: 42px 0px;
    }
    .charges {
        margin-top: 38px;
    }
    .container.head .call-button {
        text-align: center;
        display: none !important;
    }
    .full-width-img {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .vedio-av video {
        /* height: 500px; */
        width: 100%;
    }
    .vedio-av .banner-images {
        text-align: center;
    }

    .img-fluid.ful-wid {
        padding-top: 3px;
        width: 100%;
    }

    .misted.dest.dd {
        margin-top: 10px;
    }

    .vvd video {
        width: 100% !important; 
    } 

    .img-fluid.wid {
        width: 100%;
        margin: 20px 0px;
    }

    .img-fluid.giff {
        width: 100%;
    }

    .double {
        height: 240px;
        background-position: left center;
        margin-top: -136px;
    }
    .install-col {
	flex-direction: column;
	margin-bottom: 22px;
}
.repairs .col-lg-4.col-md-4.col-sm-12.text-center {
	margin-bottom: 40px;
}
.three-steps-boiler h3 {
	font-size: 22px !important;
}
.covered h4 {
	font-size: 22px !important;
}
.covered h6 {
	font-size: 20px;
}
.covered h6 {
	font-size: 20px !important;
}
.new-logos {
	padding-top: 35px !important;
	padding-bottom: 35px !important;
}
.new-logos img {
	margin-bottom: 25px !important;
}
.form-section-bottom .form-heading {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 0px !important;
}
section.form-section-bottom {
	padding: 0px 0 !important;
}
.covered {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
}
@media screen and (min-width:767px) and (max-width:992px){
.lod {
	padding-top: 265px !important;
}
.install-col p {
	font-size: 16px !important;
}
.contact-btn.email-btn {
	background: #ed2442 !important;
	margin-top: 5px;
}
.lod svg {
	top: 46% !important;
}
.our-work h2::before {
	top: 56%;
}
.covered h4 {
	margin-bottom: 30px !important;
}
}

.ttx-img {
	padding-top: 14px;
}

.covered.why-boiler .col-lg-4.col-md-4.col-sm-12 {
	padding: 20px;
}
#drop {
	padding: 3px !important;
}

.install-col {
	display: flex;
	align-items: center;
	gap: 7px;
	justify-content: center;
}
.install-col p {
	margin-bottom: 0px;
	font-size: 18px;
}
.install {
	margin-top: 65px;
	margin-bottom: 65px;
}
.repairs .row {
	padding-top: 65px;
}
.repairs img {
	width: 64px;
}
.repairs h6 {
	font-size: 24px;
	margin-top: 12px;
}
.google-gerentee img {
	width: 300px;
}
.repairs {
	padding-bottom: 65px;
	background-color: #f2f2f2;
}
.three-progress-img {
    display: flex;
    justify-content: space-between;
    padding-bottom: 19px;
}


.start-truck img {
    right: 7px;
}

.truck-img {
    position: absolute;
    right: -84px;
    top: -56px;
}

.truck-circle div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.tr-circle {
	width: 38px;
	display: inline-block;
	background: #25d366;
	height: 38px;
	border-radius: 50%;
	border: 4px solid #45b263;
	color: #0d6efd ;
	text-align: center;
}

/* .three-progress-img .boiler-col img:nth-child(1) {
	margin-right: 190px;
} */

.step-text-new {
	text-align: center;
	margin-top: 80px !important;
}
.step-text-new h6 {
	font-size: 25px;
}
.step-text-new p {
	margin-top: 20px;
	margin-bottom: 10px;
}
section.three-steps-boiler {
    padding: 50px 0;
}
.three-steps-boiler h3 {
	text-align: center;
	color: #000;
	font-size: 40px;
	padding-bottom: 30px;
}

.three-progress-img {
    display: flex;
    justify-content: space-between;
    padding-bottom: 19px;
}


.start-truck img {
    right: 7px;
}

.truck-img {
    position: absolute;
    right: -84px;
    top: -56px;
}

.truck-circle div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.tr-circle {
	width: 38px;
	display: inline-block;
	background: #25d366;
	height: 38px;
	border-radius: 50%;
	border: 4px solid #45b263;
	color: #000;
	text-align: center;
}

.three-progress-img img:nth-child(1) {
    margin-left: 56px;
}

.three-progress-img {
    display: flex;
    justify-content: space-between;
    padding-bottom: 19px;
}

section.three-steps-boiler {
	padding: 65px 0;
}

.three-progress-img img:nth-child(2) {
    margin-left: 70px;
}

.three-progress-img img:nth-child(3) {
    margin-left: 76px;
    width: 35px;
    height: 35px;
    position: relative;
    left: -35px;
}

.truck-circle div span:nth-child(2) {
    font-size: 20px;
    color: #005eb8;
}

.truck-circle div span:nth-child(2) {
	font-size: 20px;
	color: #000;
}

.truck-circle {
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -22px;
}

.fill-bg {
	background: #45b263;
	height: 100%;
	border-radius: 10px;
	position: relative;
	width: 0px;
}
.x-bg {
	height: 7px;
	background: #25d366;
	border-radius: 10px;
	width: 100%;
}
/* code by Sahil  */

.start-truck {
    width: 100%;
    transition: 6s;
}

.covered {
	margin-top: 65px;
	margin-bottom: 65px;
}
.covered h4 {
	text-align: center;
	font-size: 40px;
	margin-bottom: 55px;
}
.covered .row .col-lg-4 {
	text-align: center;
}
.covered h6 {
	font-size: 26px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.new-logos {
	padding-top: 65px;
	padding-bottom: 65px;
	margin-bottom: 65px;
	background-color: #e4f7ff;
}
.new-logos .row .col-lg-3.col-md-3.col-sm-12 {
	display: flex;
	justify-content: center;
}
.partner-section h3 {
	color: #000;
	text-align: center;
	font-size: 40px;
	margin-bottom: 20px;
}
.partner-section .logo-wrapper .item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: 12px 6px;
}
.partner-section .logo-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 13px;
	justify-content: center;
}
.partner-section .logo-wrapper .item img {
	width: 100px;
	height: auto;
}
.month img {
	width: 130px;
}
.partner-section {
	margin-top: 65px;
	margin-bottom: 65px;
}
section.form-section-bottom {
    padding: 50px 0;
}
.form-section-bottom form {
	background: #0d6efd;
	border-radius: 10px;
	padding: 24px;
	margin-top: 20px;
}
.form-section-bottom .form-section .input-fild select {
    padding: 8px 0px;
}
.form-section-bottom .form-heading {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 50px;
}
.form-section-bottom .form-heading h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 589;
}
.form-section-bottom .form-heading img {
	/* width: 36px; */
	background: #fff;
	height: auto;
	border-radius: 5px;
	padding: 5px;
}
.form-h-block p {
    color: #fff;
}
.form-h-block {
    padding-right: 10px;
}
.form-section-bottom .input-fild label {
    color: #fff;
    font-family: "open-sens";
    font-size: 10px;
    margin-bottom: 6px;
}
.form-section-bottom .icon-input {
	margin-top: 40px;
}
.form-section-bottom .cover-form form .row {
    margin-top: 0px;
}
.form-section-bottom button.form-btn {
    margin-top: 20px;
}
.input-fild label {
	color: #fff;
	font-family: "open-sens";
	font-size: 12px;
	margin-bottom: 6px;
}

.input-fild select {
	padding: 8px 8px;
}



.icon-input span {
	padding: 8px;
	background: #fff;
	position: absolute;
	border-right: 1px solid #51515180;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	display: inline-block;
	width: 46px;
	text-align: center;
	height: 44px;
}

.icon-input input {
	padding: 9px 0px;
	padding-left: 54px;
}

.icon-input input::placeholder{
    
     
    color:#c3ced7;
    font-family: "open-sens";
    font-weight: 700;
}
.icon-input {
	margin-top: 15px;
}

.form-btn {
	background: #45b263;
	border: none;
	color: #fff;
	width: 100%;
	text-align: center;
	border-radius: 10px;
	/* text-decoration: ; */
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 513;
	padding: 10px 0px;
}

.col-lg-6.col-md-6.col-12.new-boiler-col button a {
	color: #fff;
	text-decoration: none;
}
.cover-form p {
	color: #fff;
}
.form-heading {
	display: flex;
	justify-content: center;
	align-items: center;
}
.book-boiler h4 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 16px;
}
.book-boiler {
	text-align: center;
}
.booking {
	background-color: #c2fdeb;
}
.booking-btn {
	text-decoration: none;
	color: #fff;
	width: 300px;
	display: inline-block;
	border-radius: 5px;
	padding: 10px 0px;
}
.booking-btn.call-btn {
	background-color: #0d6efd;
}
.icon-text {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
}
.icon-text p {
	margin-bottom: 0px;
}
.booking-btn:hover {
	color: #fff;
}
.booking-btn.whatsapp-btn {
	background-color: #25d366;
}
.booking-btn.email-btn {
	background-color: #ed2442;
}
.booking-btns {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 25px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.booking {
	padding: 40px 0;
}
.card-slider-new .card{
	border:none;
}